Subject: Re: Add SPDX kernel tree to linux-next

From: Greg KH <[email-masked]>
Date: Mon, 12 Aug 2019 06:57:31 +0200

On Mon, Aug 12, 2019 at 07:26:59AM +1000, Stephen Rothwell wrote:
> Hi Greg,
> 
> On Sat, 10 Aug 2019 13:55:33 +0200 Greg KH <[email-masked]> wrote:
> > 
> > I realized that I've been sending patches to Linus from my "SPDX" kernel
> > tree for a few releases now, and it's not included in linux-next, which
> > is not good.
> > 
> > So, could you please add the kernel tree / branch at:
> > 	git://git.kernel.org/pub/scm/linux/kernel/git/gregkh/spdx.git spdx-linus
> > 
> > to linux-next?
> 
> Added from today.  One question: is this meant to be a -next tree or a
> -fixes tree?

A "-fixes" tree, it should be sent to Linus for the latest release.

thanks,

greg k-h